/****** お得情報 ******/
.special-header {
  display: flex;
  justify-content: center;
  align-items: center;
}

.special-text {
    font-size: 1.2rem;
    line-height: 1.6;
}

/* javascript連携用 */
.special-info {
    opacity: 0;
    transform: translateY(40px);
}
.fade {
    opacity: 1;
    transform: translateY(0);
    transition: .8s ease;
}


/****** 本店の商品 ******/
.more-link.arrow {
    display: inline-flex;
    align-items: center;
    gap: 8px;

    padding: 12px 18px;
    background: #c80000;
    color: #fff;

    border-radius: 8px;
    font-weight: 600;
    text-decoration: none;

    margin-top: 16px;
    margin-bottom: 22px;

    transition: 0.25s;
}